Support » Theme: Heavenly » PHP error on activation

  • Hi,
    when I activate the theme I get the following error:

    Strict Standards: Declaration of heavenly_bootstrap_walker_nav_menu::start_lvl() should be compatible with Walker::start_lvl(&$output, $depth = 0, $args = Array) in \heavenly\libs\nav-menu-walker.class.php on line 117

  • The topic ‘PHP error on activation’ is closed to new replies.